<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.castlabs.player</groupId>
  <artifactId>crashlytics-connector</artifactId>
  <versioning>
    <latest>4.2.61</latest>
    <release>4.2.61</release>
    <versions>
      <version>4.2.61</version>
    </versions>
    <lastUpdated>20230214112527</lastUpdated>
  </versioning>
</metadata>
